Use zsh-syntax-highlighting just on zsh 4.3.9 or higher (i.e. not Debian Lenny)
[abe:zshrc.git] / README
2010-10-26 Axel BeckertDocument how to use git submodules